» Ubuntu » Paketit

Error

two or more packages specified (zend-framework natty)